html {
	overflow-y: scroll;
}

html, body {
	height: 100%;
}

body {
	background: #444 !important;
	padding: 20px 0px 0px 0px;
	margin: 0px;
}

h1.light, 
h2.light, 
h3.light {
	color: #eee;
}

.select {
	position: relative;
}

.select select {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
	padding-right: 40px !important;
	cursor: pointer;
	background-image: url(../img/chevron-down.png);
	background-repeat: no-repeat;
	background-position: 90% 50%;
	background-size: 15px auto;
}

.select select::-ms-expand {
    display: none;
}

.screen-xs #group-select select {
	background-position: 94% 50%;
} 
.screen-sm #group-select select {
	background-position: 96% 50%;
} 
.screen-md #group-select select {
	background-position: 97% 50%;
} 
.screen-lg #group-select select {
	background-position: 98% 50%;
}

#group-select {
	padding: 0px 0px;
	margin: 5px 0px 10px 0px;
	clear: both;
	position: relative;
	float: left;
	width: 100%;

}

#group-select select {
	height: 52px;
	text-align: center;
	margin: 0px;
	border: none;
	padding: 0px 25px;
	font-weight: bold;
	background-color: #fff;
	color: #000;
	font-size: 1.3em;
}



#menu .fa {
	font-size: 1.3em;
	margin-right: 3px;
}


.navbar-brand {
	margin-right: 10px;
}

.navbar-brand#logo {
	padding: 0px;
}

.navbar-brand#logo img {
	max-width: 150px;
	max-height: 50px;
}

.navbar {
	border-radius: 0px !important;
	display: none;
}

.nav.main>li>a {
	padding: 15px 20px !important;
	font-size: 12px;
}

.screen-md .nav.main>li>a {
		padding: 15px 10px !important;
}

.navbar-nav {
	
}



#langs {
	padding: 0px 25px 0px 14px;
}

#langs .fa {
	display: none;
	color: #9d9d9d;
}

.screen-xxs #langs .fa,
.screen-xs #langs .fa {
	display: inline-block;
} 

#langs a {
	display: inline-block;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px 5px;
}

#langs a.selected {
	color: #fff;
}

/**
LOGIN PAGE
*/

#login-page {
	min-height: 100%;
}

#login-page .wrapper {
	position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
   
    
	width: 330px;
	height: 250px;
	padding: 30px 35px;
	border: solid 1px #ccc;
	background: #f8f8f8;
	border-radius: 5%;
	box-shadow: #444 0px 0px 20px;
}

#login-page h3 {
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	color: #CC784B;
}

#login-page .form-control {
	width: 224px;
}

#login-page .input-group {
	margin: 10px 0px;
}

#login-page .checkbox {
	padding: 0px 10px;
	display: inline-block;
}

#login-page .bottom {
	background: #eee;
	padding: 10px;
	border-radius: 5px;
}

#login-page .submit {
	display: inline-block;
	text-align: right;
}

#login-page .input-group-addon {
	width: 36px;
	text-align: center;
}

#login-page .message {
	min-height: 5px;
}

#login-page .message .alerts {
	margin: 5px 0px 0px 0px;
}

#login-page .message .alert {
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 0.8em;
	border: none;
	background: none;
}



/*
EVENTS/BOOKINGS PAGE
*/

#events-date {
	height: 50px;
	font-weight: bold;
	font-size: 20px;
	text-align: center !important;
	background-position: 95% 50%;
	padding-right: 25px !important;
}

.screen-xxs #events-date {
	font-size: 15px;
}

#events i.date-nav {
	color: #ddd;
	font-size: 2.5em;
	line-height: 50px;
	cursor: pointer;
	padding: 0px 20px;
	margin: 0px -20px;
}

#events i.date-nav:hover {
	color: #fff;
}

#events-list {
	margin: 20px 0px;
	position: relative;
}

#events-filter {
	margin-top: 10px;
}

#events-list .list-group-item {
	padding-left: 25px;
}

#events-list .list-group-item:hover,
#events-list .list-group-item.expanded {
	background: #EEFDFF;
	cursor: pointer;
}

#events-list .list-group-item::before {
	display: block;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	width: 8px;
	content: '';
}

#events-list .list-group-item:first-child::before {
	border-radius: 3px 0px 0px 0px;
}
#events-list .list-group-item:last-child::before {
	border-radius: 0px 0px 0px 3px;
}

#events-list .start-time {
	font-size: 1.4em;
}

.screen-xxs #events-list h3 {
	font-size: 1.4em;
}
.screen-xxs #events-list .start-time {
	font-size: 1.2em;
}

#events-list .list-group-item-text {
	
}

#events-list .col-toggle {
	vertical-align: top;
	padding-top: 7px;
}

#events-list .toggle-icon {
	font-size: 2em;
	color: #ccc;
	text-align: right;
	position: relative;
	left: -10px;
}

#events-list .list-group-item .toggle .collapse {
	display: none;
}
#events-list .list-group-item.expanded .toggle .expand {
	display: none;
}
#events-list .list-group-item.expanded .toggle .collapse {
	display: inline-block;
}


#events-list .more-info {
	display: none;
	background: #E3EDF0;
	margin: 10px 0px;
	padding: 10px;
	border-radius: 5px;
}

#events-list .register,
#events-list .unregister {
	margin-right: 10px;
}

#events-list .register {
	display: block !important;
}
#events-list .full .register {
	display: none !important;
}
#events-list .unregister {
	display: none !important;
}
#events-list .attended .register {
	display: none !important;
}
#events-list .attended .unregister {
	display: block !important;
}

#all-events .joined,
#all-events .denied,
#all-events .queue {
	display: none;
}
#all-events .attended .denied,
#all-events .attended .queue {
	display: none !important;
}

#all-events .attended .joined {
	display: inline-block;
	color: #99CC00;
}
#all-events .full .denied {
	display: inline-block;
	color: red;
}
#all-events .waitinglist .queue {
	display: inline-block;
	color: orange;
}

#events-list .expanded-only {
	display: none;
}

#events-list .list-group-item.expanded .expanded-only {
	display: inline-block;
}

#events-list .more-info .location-info {
	padding-left: 5px;
	line-height: 1.3em;
	font-size: 0.9em;
}

#events-list .coming .more-info .location-info {
	padding-top: 8px;
}

#events-list .instructor {
	display: block;
}


#all-events .location-info br {
	display2: none;
}
.screen-xxs #all-events .location-info br {
	display: block;
}



/**
PRODUCTS
*/

#my-products .list-group-item {
	padding: 10px;
}

#my-products h3.list-group-item-heading {
	font-size: 1.2em;
	margin-bottom: 2px;
	padding: 10px 15px;
	border-radius: 5px 5px 0px 0px;
	line-height: 1.4em;
}

#my-products h3.list-group-item-heading .fa {
	margin-right: 5px;
}

#my-products .list-group-item.valid h3.list-group-item-heading {
	background: #DAF6AD;
}

#my-products .list-group-item.passed h3.list-group-item-heading {
	background: #FCD1D1;
}

#my-products .list-group-item-text {
	padding: 10px 15px;
	border-radius: 0px 0px 5px 5px;
	background: #f5f5f5;
}

#my-products label {
	display: block;
	font-weight: bold;
}

#my-products .uses-left {
	font-weight: bold;
	color: green;
}

#my-products .uses-left[data-uses-left="0"] {
	color: red;
}

#my-products .valid-period.date-passed {
	color: red;
}

.screen-xs #my-products label,
.screen-xxs #my-products label {
	display: inline-block;
}

.screen-xs #my-products label:after,
.screen-xxs #my-products label:after {
	content: ':';
}

.screen-xs #my-products .list-group-item-text .row > div,
.screen-xxs #my-products .list-group-item-text .row > div {
	text-align: left !important;
}

/*
SCHEDULE
*/

#txt_currenttime
 {
	margin: 0px 0px 0px 0px;
	text-align: center;
	position: absolute;
	top: 5px;
	left: 100px;
	color: #FFFFFF;
	display: inline-block;
	border-radius: 2px;
	font-size: 24px;
	line-height: 1em;
	text-decoration: none;
}


#schedule-nav {
	margin: 0px 0px 0px 0px;
}

#schedule-nav .title-nav {
	text-align: center;
	margin: -10px 0px 5px 0px;
}

#schedule-nav .title-nav h3 {
	margin: 0px 10px;
	display: inline-block !important;
}

#schedule-nav .title-nav .prev-next {
	display: inline-block;
	position: relative;
	top: -4px;
}

#schedule-nav .weekdays {
	text-align: center;
}

.screen-md #schedule-nav .row > div,
.screen-sm #schedule-nav .row > div,
.screen-xs #schedule-nav .row > div,
.screen-xxs #schedule-nav .row > div {
	padding: 5px 0px;
	font-size: 0.9em;
}

#schedule-nav a {
	color: #b4b4b4;
	background: #5f5f5f;
	padding: 3px 8px 2px 8px;
	display: inline-block;
	border-radius: 2px;
	font-size: 0.9em;
	line-height: 1em;
	text-decoration: none;
}

#schedule-nav a:hover,
#schedule-nav .selected a {
	text-decoration: none;
	background: #12A7F1;
	color: #fff;
}

#schedule-nav a.prev .fa {
	margin-right: 5px;
}
#schedule-nav a.next .fa {
	margin-left: 5px;
}

#schedule-nav ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

#schedule-nav li {
	display: inline;
}

#schedule-types {
	margin-bottom: 2px;
}

#schedule-types ul {
	margin: 0px;
	padding: 0px;
	display: block;
	text-align: center;
	list-style: none;
}

#schedule-types li {
	display: inline-block;
	color: #999;
	cursor: pointer;
	font-size: 0.9em;
	padding-right: 4px;
}

#schedule-types li span {
	display: inline-block;
	vertical-align: middle;
	width: 12px;
	height: 12px;
	position: relative;
	top: -3px;
	margin: 0px 3px;
}

#schedule-types li:hover,
#schedule-types li.active {
	color: #fff;
}



#schedule {
	display: table;
	background: #818181;
	width: 100%;
	border-left: solid 1px #aaa;
	border-top: solid 1px #aaa;
}

#schedule .row-container {
	display: table-row;
}

#schedule .cell {
	height: 40px;
	display: table-cell;
	position: relative;
	border-right: solid 1px #aaa;
	border-bottom: solid 1px #aaa;
}

#schedule .header .cell {
	vertical-align: middle;
	text-align: center;
}

#schedule .header .cell a {
	color: inherit;
	display: block;
	font-weight: bold;
}

#schedule .cell.time {
	vertical-align: middle;
	text-align: center;
	width: 9%;
}

#schedule .cell.cell-label {
	background: #343434;
	color: #d5d5d5;
}

#schedule ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#schedule ul li {
	display: block;
	position: absolute;
	outline: solid 0px #333;
	overflow: hidden;
	white-space: nowrap;
	float: left;
	font-size: 10px;
	line-height: 11px;
	z-index: 10;
	padding: 5px;
	box-shadow: inset #000 0px 0px 10px;
	color: #fff;
	border-radius: 6px;
	
}

#schedule ul li.passed {
	opacity: 0.4;
}
#schedule .cell span.half-hour-line {
	display: block;
	position: absolute;
	width: 100%;
	height: 1px;
	top: 50%;
	left: 0px;
	background: #888;
}

#schedule ul li .hover {
	display: none;
}

#schedule ul li:hover {
	width: auto !important;
	min-width: 100%;
	height: auto !important;
	/* min-height: 100% !important; */
	overflow: visible;
	z-index: 1000;
	opacity: 0.9;
}

#schedule ul li a {
	color: inherit;
	display: block;
	text-decoration: none !important;
}

#schedule ul li a[href="javascript: void(0);"] {
	cursor: default !important;
}

#schedule ul li:hover .hover {
	display: block;
}
/*
#schedule ul li[data-group="00FFFF"] {
	color: #135E86;
}
#schedule ul li[data-group="00FF40"] {
	color: #106916;
}
#schedule ul li[data-group="FFFF00"] {
	color: #595801;
}
*/



#event .wrap {
	background: #ddd;
	padding: 20px 30px;
}

#event .row {
	border-top: solid 1px #ccc;
	padding-top: 10px;
	padding-bottom: 10px;
}

#event .wrap .row:first-child,
#event .wrap .row-1 {
	padding-top: 0px;
	border: none;
}

#event .col-sm-2 {
	font-weight: bold;
}

#event .progressbar {
	white-space: nowrap;
	display: block;
	height: 15px;
	max-width: 200px;
}

#event .progressbar span,
#event .legend span span {
	display: inline-block;
	height: inherit;
}


#event .legend {
	display: block;
	margin-top: 10px !important;
}

#event .legend span span {
	width: 15px;
	height: 15px;
	margin-right: 4px;
}

#event .legend .booked {
	margin-right: 10px;
}

#event .progressbar .booked,
#event .legend .booked span {
	background: red;
}
#event .progressbar .available,
#event .legend .available span {
	background: green;
}

#event .register {
	display: block !important;
}
#event.full .register {
	display: none !important;
}
#event .unregister {
	display: none !important;
}
#event .status {
	display: none;
}
#event.attended .register {
	display: none !important;
}
#event.attended .unregister {
	display: block !important;
}
#event.attended .status {
	display: block;
	margin-top: 10px;
	text-align: center;
}

span.full {
	display: block;
	color: red;
	margin-bottom: 10px;
}

#event.attended .full {
	display: none;
}

#event .btn {
	max-width: 200px;
}

/*
CARD USERS
*/

#new-card-user {
	background: #fff;
	padding: 20px;
	margin: 10px 0px;
	border-radius: 5px;
}

#new-card-user .input-group-addon .fa {
	margin-right: 4px;
}

#card-users .card-users-list {
	background: #fff;
	border-radius: 5px;
	padding: 10px;
}

#card-users h3 {
	margin-bottom: 15px;
}

#card-users .btn i.fa {
	margin-right: 4px;
}

#card-users .header {
	font-weight: bold;
	margin-bottom: 10px;
	padding: 10px;
	background: #eee;
	border-radius: 5px;
}

#card-users .card-user {
	padding: 4px 10px;
	border-top: solid 1px #eee;
	line-height: 28px;
}

#card-users .card-user .row > div {
	vertical-align: middle;
}

#card-users .card-user:hover {
	background: #EEFDFF;
}

#card-users .card-users .card-user:first-child {
	border: none;
}

#card-users .card-user .description {
	opacity: 0.6;
}

#card-users .card-user .btn {
	margin: 4px 0px;
}

#new-card-user .row > div {
	margin: 4px 0px;
}

#search-card-user {
	margin: 10px 0px;
}

#search-card-user .submit {
	cursor: pointer;
}

#card-users .alert-custom {
	color: #fff;
}

#card-users .alert-custom a {
	color: #FF8366;
}